config:
  rivulation: 963
  retrue: 625
  nonsensitive: 567
  Volsteadism: 436
  urethrostaxis: 455
  chrematistics: 777
  autotheater: 981
  Beltian: 199
  nonevangelical: 246
  fianchetto: 629
  boneheaded: 690
  Gregarinina: 305
  thickhead: 679
